.image-banner-inner {
	position: relative;
	overflow:hidden;
	width:100%;
	background-color:#F8F8F8;
}

.image-banner-inner video{
	  display: block;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  max-width:1500px;
	  margin:0px auto;
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
{
	.image-banner-inner {
		position: relative;
		padding-top: 0%;
		overflow:hidden;
	}
}


@media all 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation:portrait){
	.image-banner-inner {
		position: relative;
		padding-top: 0%;
		overflow:hidden;
	}
}

@media screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation:landscape){
	.image-banner-inner {
		position: relative;
		padding-top: 0%;
		overflow:hidden;
	}
}


@media only screen and (max-width: 960px){
	.image-banner-inner {
			position: relative;
			padding-top: 0%;
			min-height:1px;
			overflow:hidden;
		}
}




@media only screen and (max-width: 768px){
	.image-banner-inner {
			position: relative;
			padding-top: 0%;
			height:auto;
			overflow:hidden;
		}
}


@media only screen and (max-width: 360px){
	.image-banner-inner {
			position: relative;
			padding-top: 0%;
			height:auto;
			overflow:hidden;
		}
}
